/*---Contact Us----*/
form li {
	list-style: none;
}
.contact_us {
	font-size: 50px !important;
	text-transform: uppercase;
	margin: 0;
	padding-right: 50px;
	font-weight: 600;
	display: inline-block;
}
.mail {
	position: relative;
	bottom: 12px;
	display: inline-block;
}
.mail a, .mail a:hover {
	color: #000;
	text-decoration: none !important;
}
.mail a::before, .ico-email {
	background: url(images/sprites/sprite.png) no-repeat 0 -239px;
	width: 26px;
	height: 18px;
	margin-top: 2px;
	margin-right: 10px;
	float: left;
}
.contact-head {
	font-size: 20px;
	text-align: center;
}
.contact-head span {
	color: #3ebbd0;
	font-weight: bold;
}
.wpcf7 .gform_wrapper{
	width: 100%;
	float: left;
	position: relative;
	z-index: 9;
	background-color: #3ebbd0;
	padding-top: 10px;
	margin-top: 5px;
}
.wpcf7 ul {
	width: 100%;
	float: left;
	position: relative;
	z-index: 9;
	padding:0;
	margin:0
}
.wpcf7 ul li {
	width: 100%;
	float: left;
	position: relative;
	padding: 10px 20px;
	margin: 0;
}
.wpcf7 .gform_wrapper ul.gform_fields li.gfield{
	margin:0
}
.wpcf7 .gform_wrapper ul.gform_fields li.gfield:nth-child(1),
.wpcf7 .gform_wrapper ul.gform_fields li.gfield:nth-child(2){
	width:50%!important;
	clear:none;
	padding-right:16px
}
.wpcf7 .gform_wrapper .gform_body,
.wpcf7 .gform_wrapper .gform_footer{
	width:100%;
	float:left
}
.wpcf7 .gform_wrapper .gform_footer{
	margin-top: 0;
    padding: 16px;
    text-align: right
}
.wpcf7 .gform_wrapper ul.gform_fields li.gfield input[type=text],
.wpcf7 .gform_wrapper ul.gform_fields li.gfield input[type=email],
.wpcf7 .gform_wrapper ul.gform_fields li.gfield textarea {
	border: none;
	width: 100%;
	float: left;
	height: 39px;
	padding: 0 10px 0 54px!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	border:none;
	margin:0
}
.wpcf7-submit {
	float: right;
}
.flexs {
	text-align: center;
	padding-bottom: 15px;
}
.wpcf7 .con-name .ginput_container_text,
.wpcf7 .con-email .ginput_container_email,
.wpcf7 .con-textarea .ginput_container_textarea{
	position:relative
}
.wpcf7 .con-name .ginput_container_text:after,
.wpcf7 .con-email .ginput_container_email:after,
.wpcf7 .con-textarea .ginput_container_textarea:after{
    content: '';
    position: absolute;
    width: 40px;
    height: 36px;
    top: 2px;
	left:0;
    z-index: 1;
}
.wpcf7 .con-name .ginput_container_text:after{	
	background: #fff url(images/sprites/sprite.png) no-repeat 14px -288px
}
.wpcf7 .con-email .ginput_container_email:after {
	background: #fff url(images/sprites/sprite.png) no-repeat 14px -334px
}
.wpcf7 .con-textarea .ginput_container_textarea:after {
	background: #fff url(images/contact-msg.png) no-repeat 10px 5px	
}
.wpcf7 .gform_wrapper ul.gform_fields li.gfield textarea{
	resize: none;
	height: 188px!important;
	padding-top: 5px!important;
	padding-bottom: 5px!important	
}
span.wpcf7-not-valid-tip {
	color: #bb0000;
	text-transform: capitalize;
	display: inline;
}
div.wpcf7-validation-errors {
	border: 2px solid #cccccc;
	clear: both;
}

.wpcf7 .gform_wrapper .gform_footer input.button,
.wpcf7 .gform_wrapper .gform_footer input[type=submit],
.wpcf7 .gform_wrapper .gform_page_footer input.button,
.wpcf7 .gform_wrapper .gform_page_footer input[type=submit]{
	margin:0!important
}
.wpcf7 .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
	margin-top:0;
    max-width: calc(100% - 0px)!important;
	padding-right:16px!important
}
.wpcf7 .gform_confirmation_message {
    text-align: center;
    padding: 30px 0 80px;
    min-height: 350px;
    font-size: 18px;
    font-weight: bold;
}
@media (max-width: 1018px) and (min-width: 768px) {
.contact_us {
	font-size: 50px !important;
}
}

@media (max-width: 767px) {
.wpcf7 .gform_confirmation_message {
    text-align: center;
    padding: 30px 0 80px;
    min-height: 200px;
    font-size: 16px;
    font-weight: normal
}
.contact_us {
	font-size: 30px !important;
	display: block;
	text-align: center;
	padding: 0;
	padding-bottom: 15px;
}
.contact-head {
	font-size: 16px;
	text-align: center;
}
.mail {
	bottom: 0;
}
.flexs {
	text-align: center;
	padding-bottom: 10px;
}
.w50 {
	width: 100% !important;
}
.wpcf7 ul {
	margin-top: 0;
}
.wpcf7 .gform_wrapper ul.gform_fields li.gfield:nth-child(1),
.wpcf7 .gform_wrapper ul.gform_fields li.gfield:nth-child(2){
	width:100%!important
}
.wpcf7 .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
	max-width: calc(100% - 0px)!important;
	margin-top:0
}
}

@media (max-width: 375px) {
blockquote.key::before, blockquote.warn::before {
	top: 0px !important;
	position: relative !important;
	float: left;
	margin: 0px 9px 0px 0;
}
blockquote.key, blockquote.warn {
	padding: 10px;
}
blockquote.adDisclosure {
	padding: 10px;
}
blockquote.adDisclosure p {
	text-align: left;
}
}
.td-grid-style-1 .td-module-thumb a:last-child:before, .td_module_2_home .wpb_single_image .vc_single_image-wrapper:before, .td_module_3 .td-module-thumb a:last-child:before, .profile-other-article .td-module-thumb a:last-child:before, .home-cmod-33 .td-module-image .td-module-thumb a:last-child:before {
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 44%, rgba(56, 56, 56, 0.7) 85%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%, rgba(0, 0, 0, 0)), color-stop(85%, rgba(56, 56, 56, 0.7)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 44%, rgba(56, 56, 56, 0.7) 85%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 44%, rgba(56, 56, 56, 0.7) 85%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 44%, rgba(56, 56, 56, 0.7) 85%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 44%, rgba(56, 56, 56, 0.7) 85%);
}
.td_module_3 .td-module-thumb a:last-child:before, .td-grid-style-1 .td-module-thumb a:last-child:before, .td_module_mx1 .td-module-thumb a:last-child:before, .td_module_mx1 .td-module-thumb a:last-child:before, .td_module_31 .td-module-thumb a:last-child:before, .wpb_widgetised_column .textwidget .hvrsa:before, .wpb_single_image .vc_figure:hover .vc_single_image-wrapper:before, .careers-intro-row .vc_parallax-inner:before, .profile-other-article .td-module-thumb a:last-child:before, .td_block_18 .td_module_mx8 .td-module-thumb a:last-child:before, .td_block_18 .td_module_10 .td-module-thumb a:last-child:before, .home-cmod-33 .td-module-image .td-module-thumb a:last-child:before {
	bottom: 0;
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 1;
}
.header-search-wrap #td-header-search-button:hover, .header-search-wrap #td-header-search-button:active {
	background: none;
}
.careers-intro-row .vc_parallax-inner:before {
	/*background: linear-gradient(to bottom, rgba(0, 0, 0, 0.02) 13%, rgba(0, 0, 0, 0.49) 94%);*/
	background: rgba(0, 0, 0, 0.6);
}
.careers-intro-row .vc_parallax-inner {
	background-position: 50% 60%;
}
.textwidget {
	position: relative;
}
.td_module_31:hover .td-module-thumb a:last-child:before, .td_module_3:hover .td-module-image .td-module-thumb a:last-child:before, .td_module_mx1:hover .td-module-thumb a:last-child:before, .wpb_single_image:hover .vc_figure a:last-child:before, .wpb_widgetised_column .textwidget:hover .hvrsa:before, .wpb_single_image .vc_figure:hover .vc_single_image-wrapper:before, .td_block_18 .td_module_mx8 .td-module-thumb:hover a:last-child:before, .td_block_18 .td_module_10 .td-module-thumb:hover a:last-child:before {
	background-color: rgba(0, 0, 0, 0.1);
	cursor: pointer;
}
.td_block_big_grid_12 .td_module_mx9 {
	width: 65%;
	padding-right: 11px;
}
.td_block_big_grid_12 .td-big-grid-post-1, .td_block_big_grid_12 .td-big-grid-post-2 {
	width: 35%;
}
.td_block_big_grid_12 .td_module_mx9 .td-module-thumb {
	height: 451px;
}
.td_module_mx5 .td-post-category {
	position: absolute;
	top: 10px;/*bottom: inherit;*/
}
/* featured parnter */
.ftPartner-intro {
	overflow: auto;
	margin-bottom: 20px;
}
.ftPartner-cover img {
	float: left;
	margin-right: 15px;
	width: 310px;
}
.ftPartner-blgTitle {
	font-size: 20px !important;
	line-height: 23px !important;
	padding-left: 5px;
	margin-bottom: 8px !important;
	margin: 0;
}
.ftPartner-social .featured-f-googleplus {
	background-position: -142px 0;
}
/*.ftPartner-social{
    width:100%; float:left; margin-bottom:15px
}*/
.ftPartner-social a {
	width: 40px;
	height: 38px;
	float: left;
	background: url(images/social-icon-profile.png) no-repeat -49px 0;
	margin-right: 10px;
}
.ftPartner-social .featured-f-facebook {
	background-position: 0 0;
	margin-left: 0;
}
.ftPartner-social .featured-f-twitter {
	background-position: -48px 0;
}
.ftPartner-social .featured-f-linkedin {
	background-position: -95px 0;
}
/* press realease LP */

.td_module_44 {
	padding-bottom: 15px !important;
}
.td_module_44 .td-post-date {
	color: #40BACE;
	font-size: 16px;
}
.td_module_44 .td-block-title, .td_block_44 .td-excerpt {
	margin: 0;
	margin-bottom: 3px;
}
.td_block_44 .td-load-more-wrap {
	text-align: left;
}

/*archive sidebar */

@media (min-width: 768px) {
.pressArch .pressTlt, .pressArch .archDate {
	text-align: center;
}
.wpb_content_element.pressArch {
	position: relative;
	bottom: 45px;
}
.pressArch .pressTlt {
	margin: 5px 0 !important;
	font-size: 20px;
	line-height: 23px;
}
}

@media (max-width: 767px) {
.pressArch .pressTlt {
	padding-top: 20px;
}
.td_module_44 .entry-title {
	font-size: 17px !important;
}
.td_module_44 .td-excerpt {
	display: none;
}
.pressBlg .entry-title {
	font-size: 20px !important;
	line-height: 28px !important;
}
/*.pressBlg .td-post-content p {
	font-size: 13px !important;
}*/
.td_module_3 .ftPartner-thumb img {
	width: 100%;
}
}
.pressArch ul.archDate {
	list-style: none;
}
.pressArch ul.archDate:nth-last-of-type(1) {
	padding-bottom: 20px;
}
.pressArch ul.archDate, .pressArch ul li, .pressArch .pressTlt, .pressArch .widget_text {
	margin: 0;
}
.pressArch ul.archDate li, .pressArch ul.archDate a {
	color: #40BACE;
	font-size: 16px;
	font-family: 'Lato', sans-serif!important;
}
.pressArch ul.archDate li a:hover, .widget_utcw a:hover {
	text-decoration: underline !important;
}
.pressBlg .entry-date {
	color: #40BACE;
	font-size: 16px;
}
.pressBlg header .td-post-date {
	margin: 0;
}
.td-category .entry-title {
	text-transform: capitalize !important;
}
.td-page-header .entry-title, .page-template-previous-teacher .td-page-header .entry-title span, .td-page-content h1.entry-title.td-page-title {
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: bold
}
.td-page-header .entry-title span {
	text-transform: capitalize;
	margin-bottom: 10px;
	font-weight: bold;
}
/*.td-main-content-wrap{
    padding-top: 15px;
}*/
.widget_utcw {
	border: 1px solid #000000;
	padding: 15px;
}
/* on stand alone pages - top padding */

.td-main-page-wrap {
	padding-top: 10px;
}
.td-post-content p {
/*font-family: 'Muli', sans-serif !important;

    font-family: 'Rubik', sans-serif !important;*/
}
.td_block_18 h4.block-title {
	display: none;
}
.td-subcat-link {
	color: white !important;
}
.td-header-menu-wrap.td-affix {
	box-shadow: 2px 1px 4px 0px #6d6d6d;
}
/*footer .td-post-source-tags {
	font-size: 15px;
	padding-top: 10px;
}*/
.td_module_mx2 .item-details {
	margin: 8px 10px 10px 130px !important;
}
.td_module_mx2 .td-category {
	margin-bottom: 0px;
	position: relative;
	top: inherit;
	left: inherit
}
.td_module_mx2 .entry-thumb {
	width: 100px !important;
}
/*social icons*/

.nc_socialPanelSide .nc_tweetContainer:hover, .nc_socialPanelSide .nc_tweetContainer:hover .iconFiller, .nc_socialPanelSide .nc_tweetContainer:hover .swp_count, div.nc_socialPanel:not(.nc_socialPanelSide) .nc_tweetContainer, div.nc_socialPanel .nc_tweetContainer {
	-webkit-transition: none !important;
	transition: none !important;
	flex: none !important;
}
.nc_socialPanel.swp_i_fullColor .twitter:hover, .nc_socialPanel.swp_i_fullColor .swp_fb:hover, .nc_socialPanel.swp_i_fullColor .linkedIn:hover, .nc_socialPanel.swp_i_fullColor .nc_pinterest:hover, .nc_socialPanel.swp_i_fullColor .googlePlus:hover {
	background: #f05549 !important;
	border: 1px solid #f05549 !important;
}
.nc_socialPanel .iconFiller {
	width: 30px !important;
	border-radius: 50px !important;
}
span.swp_share {
	display: none !important;
}
.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide), .nc_wrapper .nc_socialPanel {
	width: 225px !important;
}
.nc_socialPanel .nc_tweet span.swp_count {
	font-size: 14px;
	padding-right: 15px !important;/*display: none;*/
}
.nc_socialPanel .nc_tweet span.swp_count.swp_hide {
	padding-right: 0px !important;
}
div.nc_socialPanel .nc_tweetContainer {
	-webkit-border-radius: 50px !important;
	border-radius: 50px !important;
	margin: 0 !important;
	;
}
div.nc_socialPanel .nc_tweetContainer.totes {
	margin-right: 0;
}
/* adv disclosure */
.vc_tta-container {
	margin-bottom: 10px !important;
}
.advDisc_txt .vc_tta-title-text {
	color: #F05549!important;
	font-family: 'Lato', sans-serif!important;
	font-size: 16px;
}
.advDisc_txt.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a, .advDisc_txt .vc_tta.vc_general .vc_tta-panel-title>a {
	padding: 0 !important;
}
.advDisc_txt .vc_tta-panel-heading, .advDisc_txt .vc_tta-panel-body, .advDisc_txt .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
	border: none !important;
	background: none !important;
	box-shadow: none !important;
}
.advDisc_txt.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
	left: 180px !important;
	width: 12px;
	height: 12px;
	transform: none;
}
.advDisc_txt.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before, .advDisc_txt.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-triangle::after {
	content: '';
	display: none;
	border: none;
	background-color: #000;
	height: 2px;
}
.advDisc_txt.vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before, .advDisc_txt.vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-triangle::after {
	display: block;
}
.advDisc_txt.vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.advDisc_txt.vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-triangle::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*.best-personal-loans .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before{
    display: none;
}*/
/* search results */

.td_search_subtitle {
	font-size: 16px !important;
}
/* affiliate pages */
.affTb {
	color: #1a2a2d;
	margin-bottom: 25px !important;
	font-size: 14px;
	font-family: 'Lato', sans-serif!important;
	border: none !important;
	margin-top: 20px;
}
.affTb caption {
	font-size: 20px;
	padding-bottom: 8px;
	text-transform: uppercase;
	text-align: left;
}
.affTb th {
	background-color: #40bbd0;
	font-size: 15px;
	line-height: 18px !important;
	color: white;
}
.affTb thead tr th {
	padding: 10px;
	border: none;
}
.prodW {
	width: 20%;
}
.lrnC {
	width: 17%;
}
.affTb tbody td {
	border-bottom: 1px solid #d8d8d8 !important;
	border: none;
}
.affTb tbody td, .affTb thead tr th {
	text-align: center;
	vertical-align: middle;
	line-height: 20px;
}
.affTb tr td:first-child a img {
	height: auto;
	max-width: 205px;
}
.affTb tbody tr:hover {
	background-color: #fbfbfb !important;
}
.lrnBtn {
	width: 123px;
	height: auto;
}
blockquote.key::before, blockquote.warn::before {
	content: " ";
	height: 68px;
	left: 0;
	top: 12px;
	width: 68px;
	position: absolute;
}
blockquote.key::before {
	background: url(images/key.png) no-repeat 0 0 !important;
	background-size: 68px 68px !important;
}
blockquote.warn::before {
	background: url(images/warning2x.png) no-repeat 0 0 !important;
	background-size: 68px 68px !important;
}
.aff-bookImg {
	width: 250px;
	height: auto;
}
.webinforma {
	display: block;
	min-height: 500px;
}
.mobileinforma {
	display: none;
	min-height: 500px;
}
.webinforma iframe, .mobileinforma iframe {
	display: block;
	border: none;
	height: 100vh;
	width: 100vw;
}
iframe {
	width: 100% !important;
	padding-bottom: 20px;
}

@media (max-width: 767px) {
.webinforma {
	display: none;
	min-height: 500px;
}
.mobileinforma {
	display: block;
	min-height: 500px;
}
}

@media (min-width: 768px) {
.webinforma {
	display: block;
	min-height: 500px;
}
.mobileinforma {
	display: none;
	min-height: 500px;
}
}

@media (max-width: 400px) {
.affTb tbody td:before {
	position: relative;
	display: block;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	padding-left: 0;
	left: 0;
	margin-bottom: 8px;
	padding: 0;
}
.affTb tbody td {
	text-align: left;
	padding-bottom: 8px;
}
blockquote.key p, blockquote.warn p {
	font-size: 16px;
	line-height: 21px;
}
}

@media (min-width: 401px) and (max-width: 1017px) {
.affTb tbody td {
	text-align: center;
}
.affTb tbody td:before {
	position: absolute;
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
}
.affTb tbody td {
	padding-left: 50%;
}
}

@media only screen and (max-width: 1018px) {
.affTb tbody td {
	border: none !important;
}
.affTb thead {
	display: none;
}
/*.affTb tbody td {
          text-align: center;
      }
      .affTb tbody td:before {
          position: absolute;
          top: 6px;
          left: 6px;
          width: 45%;
          padding-right: 10px;
          white-space: nowrap;
      }*/
.affTb tbody tr, .affTb tbody td {
	display: block;
}
.affTb tbody tr {
	border: 1px solid #ddd;
	padding: 10px;
}
.affTb tbody td {
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	/*padding-left: 50%;*/
	margin-bottom: 10px;
}
.affTb tbody td::before {
	text-align: left;
}
.affTb.roboAdv tbody td:nth-of-type(2):before {
	content: "Fees";
}
.affTb.roboAdv tbody td:nth-of-type(3):before {
	content: "Minimum Balance";
}
.affTb.prsLoan tbody td:nth-of-type(2):before {
	content: "APR Range";
}
.affTb.prsLoan tbody td:nth-of-type(3):before {
	content: "Term";
}
.affTb.prsLoan tbody td:nth-of-type(4):before {
	content: "Loan Amounts";
}
.affTb.prsLoan tbody td:nth-of-type(5):before {
	content: "Origination Fees";
}
.affTb.prsLoan tbody td:nth-of-type(6):before {
	content: "Credit Score Needed";
}
.affTb.disBrok tbody td:nth-of-type(2):before {
	content: "Trade Commission";
}
.affTb.disBrok tbody td:nth-of-type(3):before {
	content: "Minimum Balance";
}
.affTb.disBrok tbody td:nth-of-type(4):before {
	content: "Pros";
}
.affTb.disBrok tbody td:nth-of-type(5):before {
	content: "Cons";
}
.affTb.cellPlans tbody td:nth-of-type(2):before {
	content: "Bring Your Phone?";
}
.affTb.cellPlans tbody td:nth-of-type(3):before {
	content: "Contract Required?";
}
.affTb.cellPlans tbody td:nth-of-type(4):before {
	content: "Lowest Monthly Plan";
}
.affTb.cellPlans tbody td:nth-of-type(5):before {
	content: "Comments";
}
.affTb.lifeBrokers tbody td:nth-of-type(2):before {
	content: "Medical Exam Needed?";
}
.affTb.lifeBrokers tbody td:nth-of-type(3):before {
	content: "Membership Eligibility";
}
.affTb.lifeBrokers tbody td:nth-of-type(4):before {
	content: "Available In All States?";
}
.affTb.stdLoan tbody td:nth-of-type(2):before {
	content: "Rates";
}
.affTb.stdLoan tbody td:nth-of-type(3):before {
	content: "Loan Terms Available";
}
.affTb.stdLoan tbody td:nth-of-type(4):before {
	content: "Refinance up to…";
}
.affTb.stdLoan tbody td:nth-of-type(5):before {
	content: "Bonuses";
}
}
